
body{
margin:0 0;
padding:0;
background-color:#ffffff;
font-family: Verdana;
background-image: url(images/bg.jpg);
background-repeat: repeat-x;
}

#maincontainer{
width: 1032px; 
margin: 0 auto;
}


/* header style */

#topsection{
height: 163px;
overflow: hidden;
}

#topsection .logo{
float: left;
}

#topsection .right{
float: left;
height: 163px;
width: 766px;
position: relative;
}

#topsection .right .tdypost{
position: absolute;
left: 0;
top: 0;
}

#topsection .right .twitter{
position: absolute;
left: 20px;
top: 40px;
}

#topsection .right .facebook{
position: absolute;
left: 75px;
top: 40px;
}

#topsection .right .skype{
position: absolute;
left: 130px;
top: 40px;
}

#topsection .right .banner{
position: absolute;
right: 0px;
top: 10px;
}


/* menu style */

#menu{
height: 30px;
position: absolute;
width: 766px;
top: 90px;
left: 0;
}

#menu ul{
padding: 0;
margin: 0;
}

#menu li{
list-style: none;
float: left;
margin: 5px 0;
border-right: 1px solid #b5b574;
font-size: 14px;
height: 20px;
padding: 0 10px;
}

#menu li.end{
border-right: none;
}

#menu li a{
color: #6a3806;
text-decoration: none;
}

#menu li a:hover{
color: #FFFFFF;
text-decoration: none;
}


#contentwrapper{
display: block;
width: 100%;
}


/* left content style */

#leftcolumn{
float: left;
width: 283px; 
text-align: center;
margin-bottom:10px;
}

.innertube{
margin: 13px 0 0 0;
border: 1px solid #693706;
padding: 0px 0px 20px 0px;
font-size: 12px; 
position: relative;
width: 281px;
}

.innertube .topcurve{
position: absolute;
top: -1px;
left: -1px;
}

.brownhead{
height: 25px;
margin-bottom: 10px;
padding: 8px 0 0 20px;
font-size: 14px;
color: #000;
font-weight: bold;
text-align: left;
background-color: #e4e3b3;
border-bottom: 1px solid #693706;
font-family: "Trebuchet MS";
}


/* right content style */

#contentcolumn{
width: 733px;  
float: right;
margin: 0 0 0 16px;
}

.innertube2{
margin: 0 0 13px 0;
border: 1px solid #000;
padding: 0;
font-size: 12px;
width: 731px;
background-color: #c5c58f;
}

.browntitle{
margin: 13px 0 0 0;
background-image: url(images/brownhd.jpg);
height: 27px;
font-size: 14px;
color: 000000;
text-align: left;
padding: 10px 10px 0 10px;
position: relative;
}

.browntitle .split1{
height: 27px;
width: 246px;
border-right: 1px solid #000000;
top: 0;
left: 0;
position: absolute;
padding: 10px 10px 0 10px;
}

.browntitle .split2{
height: 27px;
width: 445px;
top: 0;
right: 0;
position: absolute;
padding: 10px 10px 0 10px;
}

.browntitle h1{
font-size: 14px;
padding: 0;
margin: 0;
float: left;
font-family: "Trebuchet MS";
color: #f5e0ac;
}

.browntitle a{
color: #f5e0ac;
text-decoration: none;
font-size: 12px;
}

#platinumleft{
float: left;
width: 365px;
line-height: 1.4em;
}


#platinumright{
float: right;
width: 365px;
line-height: 1.4em;
}

.column1{
height: 36px;
padding: 1px 3px 3px 3px;
background-color: #f6f6ee;
margin: 0 0 1px 0;
display: block;
}

.column1 a, .column2 a{
font-size: 11px;
}

.column1right a{
float: right;
margin-left: 20px;
color:#847B64;
}


.forumcolumn1{
margin: 0 0 1px 0;
display: block;
background-color: #f6f6ee;
}


.forumcolumnleft{
width: 315px;
display: block;
float: left;
background-image:url(images/post_new.gif);
background-repeat:no-repeat;
background-position:5px;
padding: 5px 10px 5px 25px;
}

.forumcolumnright{
width: 355px;
display: block;
float: right;
padding-top: 3px;
padding-left: 10px;
font-size: 11px;
}

#recentforum{
float: left;
width: 245px;
padding: 10px;
min-height: 200px;
background-color: #f6f6ee;
}

#recentpay{
float: right;
width: 445px;
padding: 10px;
min-height: 200px;
background-color: #f6f6ee;
}

.innertube4link{
height: 20px;
padding: 10px 5px 0 5px;
font-size: 12px;
color: 000000;
}

.innertube5link{
height: 10px;
padding: 5px 5px 5px 5px;
font-size: 11px;
color: 000000;
}


#footer{
font-size: 11px;
clear: both;
width: 100%;
}

.blacktitle{
width: 1032px;
height: 33px;
overflow: hidden;
font-family: "Trebuchet MS";
color: #FFFFFF;
font-size: 14px;
background-image: url(images/blackcurve.jpg);
}

.blacktitle .left{
width: 515px;
height: 23px;
text-align: center;
float: left;
border-right: 1px solid #FFFFFF;
padding-top: 10px;
}

.blacktitle .right{
width: 516px;
height: 23px;
text-align: center;
float: left;
padding-top: 10px;
}

.blacktitle .partners{
width: 515px;
height: 23px;
text-align: left;
padding-left:5px;
float: left;
padding-top: 10px;
}

.blacktitleinside{
display: block;
margin: 0 0 20px 0;
border: 1px solid #000;
}

.innertube7{
margin: 0px 0px 0px 0px;
padding: 10px;
font-size: 11px;
float: left;
width: 494px;
height: 200px;
border-right: 1px solid #000;
min-height: 800px;
}

.innertube8{
margin: 0px 0px 0px 0px;
padding: 10px;
font-size: 11px;
float: left;
width: 495px;
min-height: 400px;
}

.innertube9{
margin: 0px 0px 0px 0px;
padding: 10px;
font-size: 11px;
float: left;
min-height: 50px;
}

.forumcolumnleftfoot{
width: 450px;
height: 25px;
float: left;
background-image:url(images/post_new.gif);
background-repeat:no-repeat;
background-position:5px 5px;
padding-left: 30px;
padding-top: 5px;
font-weight:bold;
}

forumcolumnleftfoot a, .leftspan a{
color: #000000;
}



/* footer style */

#footer4{
height: 151px;
background-image: url(images/footer4.jpg);
background-repeat:repeat-x;
clear: left;
}

#footer4 .inside{
width: 1032px;
height: 141px;
margin: 0 auto;
position: relative;
padding: 10px 0 0 0;
color: #CCCCCC;
font-size: 10px;
}

#footer4 .inside .logobottom{
position: absolute;
top: 0;
right: 0;
}

#footer4 .inside span, #footer4 .inside span a{
color: #d4d48c;
}


.rightspan{
float: right;
}

.leftspan{
float: left;
}


img{
border: none}

.clearing{
clear: both;
}

a{
text-decoration: none;
color: #005fb7;
}